All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::SimulatedAnnealingParameters Struct Reference

parameters used for the simulated annealing method More...

`#include <PolysemousTraining.h>`

Inheritance diagram for faiss::SimulatedAnnealingParameters:

## Public Attributes

double | init_temperature
double | temperature_decay
int | n_iter
int | n_redo
int | seed
int | verbose
bool | only_bit_flips
bool | init_random

## Detailed Description

parameters used for the simulated annealing method

Definition at line 26 of file PolysemousTraining.h.

The documentation for this struct was generated from the following files:

- /data/users/matthijs/github_faiss/faiss/PolysemousTraining.h
- /data/users/matthijs/github_faiss/faiss/PolysemousTraining.cpp